<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[brush my hair]]></word>
			<image>data/templates/pics/unit6_brushMyHair.jpg</image>
			<audio>data/templates/audio/exercises/unit6_brushMyHair.mp3</audio>
		</group>
		<group>
			<word><![CDATA[brush my teeth]]></word>
			<image>data/templates/pics/unit6_brushMyTeeth.jpg</image>
			<audio>data/templates/audio/exercises/unit6_brushMyTeeth.mp3</audio>
		</group>
		<group>
			<word><![CDATA[come home]]></word>
			<image>data/templates/pics/unit6_comeHome.jpg</image>
			<audio>data/templates/audio/exercises/unit6_comeHome.mp3</audio>
		</group>
		<group>
			<word><![CDATA[comb my hair]]></word>
			<image>data/templates/pics/unit6_combMyHair.jpg</image>
			<audio>data/templates/audio/exercises/unit6_combMyHair.mp3</audio>
		</group>
			<group>
			<word><![CDATA[exercise]]></word>
			<image>data/templates/pics/unit6_exercise.jpg</image>
			<audio>data/templates/audio/exercises/unit6_exercise.mp3</audio>
		</group>
		<group>
			<word><![CDATA[get dressed]]></word>
			<image>data/templates/pics/unit6_getDressed.jpg</image>
			<audio>data/templates/audio/exercises/unit6_getDressed.mp3</audio>
		</group>
		<group>
			<word><![CDATA[get undressed]]></word>
			<image>data/templates/pics/unit6_getUndressed.jpg</image>
			<audio>data/templates/audio/exercises/unit6_getUndressed.mp3</audio>
		</group>
		<group>
			<word><![CDATA[get up]]></word>
			<image>data/templates/pics/unit6_getUp.jpg</image>
			<audio>data/templates/audio/exercises/unit6_getUp.mp3</audio>
		</group>
		<group>
			<word><![CDATA[go to bed]]></word>
			<image>data/templates/pics/unit6_goToBed.jpg</image>
			<audio>data/templates/audio/exercises/unit6_goToBed.mp3</audio>
		</group>
		<group>
			<word><![CDATA[go to school]]></word>
			<image>data/templates/pics/unit6_goToSchool.jpg</image>
			<audio>data/templates/audio/exercises/unit6_goToSchool.mp3</audio>
		</group>
		<group>
			<word><![CDATA[hang out with my friends]]></word>
			<image>data/templates/pics/unit6_hangoutWithFriends.jpg</image>
			<audio>data/templates/audio/exercises/unit6_hangoutWithFriends.mp3</audio>
		</group>
		<group>
			<word><![CDATA[relax]]></word>
			<image>data/templates/pics/unit6_relax.jpg</image>
			<audio>data/templates/audio/exercises/unit6_relax.mp3</audio>
		</group>
		<group>
			<word><![CDATA[take a bath]]></word>
			<image>data/templates/pics/unit6_takeABath.jpg</image>
			<audio>data/templates/audio/exercises/unit6_takeABath.mp3</audio>	
		</group>
		<group>
			<word><![CDATA[take a shower]]></word>
			<image>data/templates/pics/unit6_takeAShower.jpg</image>
			<audio>data/templates/audio/exercises/unit6_takeAShower.mp3</audio>	
		</group>			
	</groups>
</exercise>
